Innehåll

# Frame and Object

Opens a submenu to link and unlink frames, and edit properties of a selected frame.

Så här använder du det här kommandot...

#### Från menylisten:

Choose Format - Frame and Object.

## Link Frames

Länkar den markerade ramen till nästa ram. Texten bryts automatiskt från ram till ram.

## Lös upp länkning

Bryter länken mellan två ramar. Du kan bara bryta länken som utvidgas från den markerade ramen till målramen.

## Properties

Opens a dialog where you can modify the properties of the selected object, for example, its size and name.